<odoo>
<record id="kalachakra_product_template_form_view" model="ir.ui.view">
        <field name="name">kalachakra.product.template.form</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="product.product_template_form_view" />
        <field name="arch" type="xml">
            <div name="options" position="after">
            <group>
            <field name="membership_product" />
            
            <field name="super_membership_product" />
                
            <field name="booking_product" />
                   
            <field name="booking_option_product" />
                   
            <field name="price_per" attrs="{'invisible':[('booking_option_product','!=',True)]}" />
                    
            </group>
            </div>
        </field>
</record>
</odoo>